{
  
  "item-headmount-baby-elephasmaximus-*": "Trophée d'éléphant d’Asie (Jeune)",
  "item-headmount-female-elephasmaximus-*": "Trophée d'éléphant d’Asie (Femelle)",
  "item-headmount-male-elephasmaximus-*": "Trophée d'éléphant d’Asie (Mâle)",
  "item-taxidermy-baby-elephasmaximus-*": "Éléphant d’Asie naturalisé (Jeune)",
  "item-taxidermy-female-elephasmaximus-*": "Éléphant d’Asie naturalisé (Femelle)",
  "item-taxidermy-male-elephasmaximus-*": "Éléphant d’Asie naturalisé (Mâle)",
  
  "item-headmount-baby-elephasmaximusborneensis-*": "Trophée d'éléphant de Bornéo (Jeune)",
  "item-headmount-female-elephasmaximusborneensis-*": "Trophée d'éléphant de Bornéo (Femelle)",
  "item-headmount-male-elephasmaximusborneensis-*": "Trophée d'éléphant de Bornéo (Mâle)",
  "item-taxidermy-baby-elephasmaximusborneensis-*": "Éléphant de Bornéo naturalisé (Jeune)",
  "item-taxidermy-female-elephasmaximusborneensis-*": "Éléphant de Bornéo naturalisé (Femelle)",
  "item-taxidermy-male-elephasmaximusborneensis-*": "Éléphant de Bornéo naturalisé (Mâle)",

  "item-headmount-baby-loxodontaafricana-*": "Trophée d'éléphant de savane d’Afrique (Jeune)",
  "item-headmount-female-loxodontaafricana-*": "Trophée d'éléphant de savane d’Afrique (Femelle)",
  "item-headmount-male-loxodontaafricana-*": "Trophée d'éléphant de savane d’Afrique(Mâle)",
  "item-taxidermy-baby-loxodontaafricana-*": "Éléphant de savane d’Afrique naturalisé (Jeune)",
  "item-taxidermy-female-loxodontaafricana-*": "Éléphant de savane d’Afrique naturalisé (Femelle)",
  "item-taxidermy-male-loxodontaafricana-*": "Éléphant de savane d’Afrique naturalisé (Mâle)",

  "item-headmount-baby-loxodontacyclotis-*": "Trophée d'éléphant de forêt d’Afrique (Jeune)",
  "item-headmount-female-loxodontacyclotis-*": "Trophée d'éléphant de forêt d’Afrique (Femelle)",
  "item-headmount-male-loxodontacyclotis-*": "Trophée d'éléphant de forêt d’Afrique (Mâle)",
  "item-taxidermy-baby-loxodontacyclotis-*": "Éléphant de forêt d’Afrique naturalisé (Jeune)",
  "item-taxidermy-female-loxodontacyclotis-*": "Éléphant de forêt d’Afrique naturalisé (Femelle)",
  "item-taxidermy-male-loxodontacyclotis-*": "Éléphant de forêt d’Afrique naturalisé (Mâle)",

  "item-headmount-baby-mammuthuscolumbi-*": "Trophée de mammouth de Colomb (Jeune)",
  "item-headmount-female-mammuthuscolumbi-*": "Trophée de mammouth de Colomb (Femelle)",
  "item-headmount-male-mammuthuscolumbi-*": "Trophée de mammouth de Colomb (Mâle)",
  "item-taxidermy-baby-mammuthuscolumbi-*": "Mammouth de Colomb naturalisé (Jeune)",
  "item-taxidermy-female-mammuthuscolumbi-*": "Mammouth de Colomb naturalisé (Femelle)",
  "item-taxidermy-male-mammuthuscolumbi-*": "Mammouth de Colomb naturalisé (Mâle)",

  "item-headmount-baby-mammuthusexilis-*": "Trophée de mammouth nain (Jeune)",
  "item-headmount-female-mammuthusexilis-*": "Trophée de mammouth nain (Femelle)",
  "item-headmount-male-mammuthusexilis-*": "Trophée de mammouth nain (Mâle)",
  "item-taxidermy-baby-mammuthusexilis-*": "Mammouth pygmée naturalisé (Jeune)",
  "item-taxidermy-female-mammuthusexilis-*": "Mammouth pygmée naturalisé (Femelle)",
  "item-taxidermy-male-mammuthusexilis-*": "Mammouth pygmée naturalisé (Mâle)",

  "item-headmount-baby-mammuthusprimigenius-*": "Trophée de mammouth laineux (Jeune)",
  "item-headmount-female-mammuthusprimigenius-*": "Trophée de mammouth laineux (Femelle)",
  "item-headmount-male-mammuthusprimigenius-*": "Trophée de mammouth laineux (Mâle)",
  "item-taxidermy-baby-mammuthusprimigenius-*": "Mammouth laineux naturalisé (Jeune)",
  "item-taxidermy-female-mammuthusprimigenius-*": "Mammouth laineux naturalisé (Femelle)",
  "item-taxidermy-male-mammuthusprimigenius-*": "Mammouth laineux naturalisé (Mâle)",

  "item-headmount-baby-palaeoloxodoncypriotes-*": "Trophée d'éléphant nain de Chypre (Jeune)",
  "item-headmount-female-palaeoloxodoncypriotes-*": "Trophée d'éléphant nain de Chypre (Femelle)",
  "item-headmount-male-palaeoloxodoncypriotes-*": "Trophée d'éléphant nain de Chypre (Mâle)",
  "item-taxidermy-baby-palaeoloxodoncypriotes-*": "Éléphant nain de Chypre naturalisé (Jeune)",
  "item-taxidermy-female-palaeoloxodoncypriotes-*": "Éléphant nain de Chypre naturalisé (Femelle)",
  "item-taxidermy-male-palaeoloxodoncypriotes-*": "Éléphant nain de Chypre naturalisé (Mâle)",

  "item-creature-elephantidae-carcass": "Carcasse d'éléphant",
  
  "item-dead-creature-elephantidae-carcass": "Carcasse d'éléphant",
  
  "item-creature-elephantidae-adult-female-elephasmaximus": "Éléphant d’Asie (Femelle)",
  "item-creature-elephantidae-adult-male-elephasmaximus": "Éléphant d’Asie (Mâle)",
  "item-creature-elephantidae-baby-female-elephasmaximus": "Éléphanteau d’Asie (Femelle)",
  "item-creature-elephantidae-baby-male-elephasmaximus": "Éléphanteau d’Asie (Mâle)",
  
  "item-creature-elephantidae-adult-female-elephasmaximusborneensis": "Éléphant de Bornéo (Femelle)",
  "item-creature-elephantidae-adult-male-elephasmaximusborneensis": "Éléphant de Bornéo (Mâle)",
  "item-creature-elephantidae-baby-female-elephasmaximusborneensis": "Éléphanteau de Bornéo (Femelle)",
  "item-creature-elephantidae-baby-male-elephasmaximusborneensis": "Éléphanteau de Bornéo (Mâle)",

  "item-creature-elephantidae-adult-female-loxodontaafricana": "Éléphant de savane d’Afrique (Femelle)",
  "item-creature-elephantidae-adult-male-loxodontaafricana": "Éléphant de savane d’Afrique (Mâle)",
  "item-creature-elephantidae-baby-female-loxodontaafricana": "Éléphanteau de savane d’Afrique (Femelle)",
  "item-creature-elephantidae-baby-male-loxodontaafricana": "Éléphanteau de savane d’Afrique (Mâle)",

  "item-creature-elephantidae-adult-female-loxodontacyclotis": "Éléphant de forêt d’Afrique (Femelle)",
  "item-creature-elephantidae-adult-male-loxodontacyclotis": "Éléphant de forêt d’Afrique (Mâle)",
  "item-creature-elephantidae-baby-female-loxodontacyclotis": "Éléphanteau de forêt d’Afrique (Femelle)",
  "item-creature-elephantidae-baby-male-loxodontacyclotis": "Éléphanteau de forêt d’Afrique (Mâle)",

  "item-creature-elephantidae-adult-female-mammuthuscolumbi": "Mammouth de Colomb (Femelle)",
  "item-creature-elephantidae-adult-male-mammuthuscolumbi": "Mammouth de Colomb (Mâle)",
  "item-creature-elephantidae-baby-female-mammuthuscolumbi": "Jeune mammouth de Colomb (Femelle)",
  "item-creature-elephantidae-baby-male-mammuthuscolumbi": "Jeune mammouth de Colomb (Mâle)",

  "item-creature-elephantidae-adult-female-mammuthusexilis": "Mammouth nain (Femelle)",
  "item-creature-elephantidae-adult-male-mammuthusexilis": "Mammouth nain (Mâle)",
  "item-creature-elephantidae-baby-female-mammuthusexilis": "Jeune mammouth nain (Femelle)",
  "item-creature-elephantidae-baby-male-mammuthusexilis": "Jeune mammouth nain (Mâle)",

  "item-creature-elephantidae-adult-female-mammuthusprimigenius": "Mammouth laineux (Femelle)",
  "item-creature-elephantidae-adult-male-mammuthusprimigenius": "Mammouth laineux (Mâle)",
  "item-creature-elephantidae-baby-female-mammuthusprimigenius": "Jeune mammouth laineux (Femelle)",
  "item-creature-elephantidae-baby-male-mammuthusprimigenius": "Jeune mammouth laineux (Mâle)",

  "item-creature-elephantidae-adult-female-palaeoloxodoncypriotes": "Éléphant nain de Chypre (Femelle)",
  "item-creature-elephantidae-adult-male-palaeoloxodoncypriotes": "Éléphant nain de Chypre (Mâle)",
  "item-creature-elephantidae-baby-female-palaeoloxodoncypriotes": "Éléphanteau nain de Chypre (Femelle)",
  "item-creature-elephantidae-baby-male-palaeoloxodoncypriotes": "Éléphanteau nain de Chypre (Mâle)",

"item-dead-creature-elephantidae-adult-female-elephasmaximus": "Éléphant d’Asie mort (Femelle)",
"item-dead-creature-elephantidae-adult-male-elephasmaximus": "Éléphant d’Asie mort (Mâle)",
"item-dead-creature-elephantidae-baby-female-elephasmaximus": "Éléphanteau d’Asie mort (Femelle)",
"item-dead-creature-elephantidae-baby-male-elephasmaximus": "Éléphanteau d’Asie mort (Mâle)",

"item-dead-creature-elephantidae-adult-female-elephasmaximusborneensis": "Éléphant de Bornéo mort (Femelle)",
"item-dead-creature-elephantidae-adult-male-elephasmaximusborneensis": "Éléphant de Bornéo mort (Mâle)",
"item-dead-creature-elephantidae-baby-female-elephasmaximusborneensis": "Éléphanteau de Bornéo mort (Femelle)",
"item-dead-creature-elephantidae-baby-male-elephasmaximusborneensis": "Éléphanteau de Bornéo mort (Mâle)",

"item-dead-creature-elephantidae-adult-female-loxodontaafricana": "Éléphant de savane d’Afrique mort (Femelle)",
"item-dead-creature-elephantidae-adult-male-loxodontaafricana": "Éléphant de savane d’Afrique mort (Mâle)",
"item-dead-creature-elephantidae-baby-female-loxodontaafricana": "Éléphanteau de savane d’Afrique mort (Femelle)",
"item-dead-creature-elephantidae-baby-male-loxodontaafricana": "Éléphanteau de savane d’Afrique mort (Mâle)",

"item-dead-creature-elephantidae-adult-female-loxodontacyclotis": "Éléphant de forêt d’Afrique mort (Femelle)",
"item-dead-creature-elephantidae-adult-male-loxodontacyclotis": "Éléphant de forêt d’Afrique mort (Mâle)",
"item-dead-creature-elephantidae-baby-female-loxodontacyclotis": "Éléphanteau de forêt d’Afrique mort (Femelle)",
"item-dead-creature-elephantidae-baby-male-loxodontacyclotis": "Éléphanteau de forêt d’Afrique mort (Mâle)",

"item-dead-creature-elephantidae-adult-female-mammuthuscolumbi": "Mammouth de Colomb mort (Femelle)",
"item-dead-creature-elephantidae-adult-male-mammuthuscolumbi": "Mammouth de Colomb mort (Mâle)",
"item-dead-creature-elephantidae-baby-female-mammuthuscolumbi": "Jeune mammouth de Colomb mort (Femelle)",
"item-dead-creature-elephantidae-baby-male-mammuthuscolumbi": "Jeune mammouth de Colomb mort (Mâle)",

"item-dead-creature-elephantidae-adult-female-mammuthusexilis": "Mammouth nain mort (Femelle)",
"item-dead-creature-elephantidae-adult-male-mammuthusexilis": "Mammouth nain mort (Mâle)",
"item-dead-creature-elephantidae-baby-female-mammuthusexilis": "Jeune mammouth nain mort (Femelle)",
"item-dead-creature-elephantidae-baby-male-mammuthusexilis": "Jeune mammouth nain mort (Mâle)",

"item-dead-creature-elephantidae-adult-female-mammuthusprimigenius": "Mammouth laineux mort (Femelle)",
"item-dead-creature-elephantidae-adult-male-mammuthusprimigenius": "Mammouth laineux mort (Mâle)",
"item-dead-creature-elephantidae-baby-female-mammuthusprimigenius": "Jeune mammouth laineux mort (Femelle)",
"item-dead-creature-elephantidae-baby-male-mammuthusprimigenius": "Jeune mammouth laineux mort (Mâle)",

"item-dead-creature-elephantidae-adult-female-palaeoloxodoncypriotes": "Éléphant nain de Chypre mort (Femelle)",
"item-dead-creature-elephantidae-adult-male-palaeoloxodoncypriotes": "Éléphant nain de Chypre mort (Mâle)",
"item-dead-creature-elephantidae-baby-female-palaeoloxodoncypriotes": "Éléphanteau nain de Chypre mort (Femelle)",
"item-dead-creature-elephantidae-baby-male-palaeoloxodoncypriotes": "Éléphanteau nain de Chypre mort (Mâle)",

  "game:item-antler-elephasmaximus-*": "Défenses (Éléphant d'Asie)",
  "item-pelt-baby-elephasmaximus": "Peau d'éléphant d'Asie (Jeune)",
  "item-pelt-female-elephasmaximus": "Peau d'éléphant d'Asie (Femelle)",
  "item-pelt-male-elephasmaximus": "Peau d'éléphant d'Asie (Mâle)",
  
  "game:item-antler-elephasmaximusborneensis-*": "Défenses (Éléphant de Bornéo)",
  "item-pelt-baby-elephasmaximusborneensis": "Peau d'éléphant de Bornéo (Jeune)",
  "item-pelt-female-elephasmaximusborneensis": "Peau d'éléphant de Bornéo (Femelle)",
  "item-pelt-male-elephasmaximusborneensis": "Peau d'éléphant de Bornéo (Mâle)",
  
  "game:item-antler-loxodontaafricana-*": "Défenses (Éléphant de savane d'Afrique)",
  "item-pelt-baby-loxodontaafricana": "Peau d'éléphant de savane d'Afrique (Jeune)",
  "item-pelt-female-loxodontaafricana": "Peau d'éléphant de savane d'Afrique (Femelle)",
  "item-pelt-male-loxodontaafricana": "Peau d'éléphant de savane d'Afrique (Mâle)",
  
  "game:item-antler-loxodontacyclotis-*": "Défenses (Éléphant de forêt d'Afrique)",
  "item-pelt-baby-loxodontacyclotis": "Peau d'éléphant de forêt d'Afrique (Jeune)",
  "item-pelt-female-loxodontacyclotis": "Peau d'éléphant de forêt d'Afrique (Femelle)",
  "item-pelt-male-loxodontacyclotis": "Peau d'éléphant de forêt d'Afrique (Mâle)",
  
  "game:item-antler-mammuthuscolumbi-*": "Défenses (Mammouth de Colomb)",
  "item-pelt-baby-mammuthuscolumbi": "Peau de Mammouth de Colomb (Jeune)",
  "item-pelt-female-mammuthuscolumbi": "Peau de Mammouth de Colomb (Femelle)",
  "item-pelt-male-mammuthuscolumbi": "Peau de Mammouth de Colomb (Mâle)",
  
  "game:item-antler-mammuthusexilis-*": "Défenses (Mammouth nain)",
  "item-pelt-baby-mammuthusexilis": "Peau de Mammouth nain (Jeune)",
  "item-pelt-female-mammuthusexilis": "Peau de Mammouth nain (Femelle)",
  "item-pelt-male-mammuthusexilis": "Peau de Mammouth nain (Mâle)",
  
  "game:item-antler-mammuthusprimigenius-*": "Défenses (Mammouth laineux)",
  "item-pelt-baby-mammuthusprimigenius": "Peau de Mammouth laineux (Jeune)",
  "item-pelt-female-mammuthusprimigenius": "Peau de Mammouth laineux (Femelle)",
  "item-pelt-male-mammuthusprimigenius": "Peau de Mammouth laineux (Mâle)",
  
  "game:item-antler-palaeoloxodoncypriotes-*": "Défenses (Éléphant nain de Chypre)",
  "item-pelt-baby-palaeoloxodoncypriotes": "Peau d'éléphant nain de Chypre (Jeune)",
  "item-pelt-female-palaeoloxodoncypriotes": "Peau d'éléphant nain de Chypre (Femelle)",
  "item-pelt-male-palaeoloxodoncypriotes": "Peau d'éléphant nain de Chypre (Mâle)",

  "item-elephantwearable-middleback-saddle1": "Selle d'éléphant en bois",
  "item-elephantwearable-head-bridle1": "Filet d'éléphant en corde",
  "itemdesc-elephantwearable-head-bridle1": "Utile pour les déplacements courts et précis",
  "item-elephantwearable-head-bridle2": "Filet d'éléphant en corde",
  "itemdesc-elephantwearable-head-bridle2": "Utile pour les déplacements longue distance",
  "item-handbooktitle-elephantwearable-head-bridle2": "Comment utiliser",
  "item-handbooktext-elephantwearable-head-bridle2": "Lorsque votre monture porte un mors, vous n'avez qu'à appuyer une seule fois vers l'avant, au lieu de maintenir la pression, pour vous déplacer.",
  "item-elephant-blanket-alchemist": "Couverture de selle d'alchimiste pour éléphant",
  "item-elephant-blanket-azure-embroidered": "Couverture de selle brodée azur pour éléphant",
  "item-elephant-blanket-blackguard": "Couverture de selle de Garde Noir pour éléphant",
  "item-elephant-blanket-chateau": "Couverture de selle de château pour éléphant",
  "item-elephant-blanket-commoner": "Couverture de selle de roturier pour éléphant",
  "item-elephant-blanket-deepnoble": "Couverture de selle de profonde noblesse pour éléphant",
  "item-elephant-blanket-earthtone": "Couverture de selle terreuse pour éléphant",
  "item-elephant-blanket-fancygreen": "Couverture de selle verte brodée pour éléphant",
  "item-elephant-blanket-forlorn": "Couverture de selle des Enfants Perdus pour éléphant",
  "item-elephant-blanket-herder": "Couverture de selle d'éleveur de rennes pour éléphant",
  "item-elephant-blanket-hide": "Couverture de selle en peau brute pour éléphant",
  "item-elephant-blanket-king": "Couverture de selle royale pour éléphant",
  "item-elephant-blanket-lackey": "Couverture de selle de laquais pour éléphant",
  "item-elephant-blanket-merchant": "Couverture de selle de marchand pour éléphant",
  "item-elephant-blanket-messenger": "Couverture de selle de messager pour éléphant",
  "item-elephant-blanket-plaidblue": "Couverture de selle en plaid bleu pour éléphant",
  "item-elephant-blanket-plaincloth": "Couverture de selle en lin écru pour éléphant",
  "item-elephant-blanket-prince": "Couverture de selle princière pour éléphant",
  "item-elephant-blanket-squire": "Couverture de selle d'écuyer pour éléphant",
  "item-elephant-blanket-survivor": "Couverture de selle raccommodée de survivant pour éléphant",
  "item-elephant-blanket-wool": "Couverture de selle en laine chaude pour éléphant",

  "creature-elephantidae-*-selectionbox-NeckAP": "Emplacement du filet",
  "creature-elephantidae-*-selectionbox-MidUnderAP": "Emplacement de la couverture de selle",
  "creature-elephantidae-*-selectionbox-BStore1AP": "Emplacement de la selle et du stockage",
  "creature-elephantidae-*-selectionbox-BStore2AP": "Emplacement du stockage",
  "creature-elephantidae-*-selectionbox-BStore3AP": "Emplacement du stockage",

  "game:creaturegroup-elephantidae": "Éléphants",

  "game:prefixandcreature-elephantidae-adult-female-elephasmaximus": "Un éléphant d'Asie",
  "game:prefixandcreature-elephantidae-adult-male-elephasmaximus": "Un éléphant d'Asie",
  "game:prefixandcreature-elephantidae-baby-female-elephasmaximus": "Un éléphanteau d'Asie",
  "game:prefixandcreature-elephantidae-baby-male-elephasmaximus": "Un éléphanteau d'Asie",

  "game:prefixandcreature-elephantidae-adult-female-elephasmaximusborneensis": "Un éléphant de Bornéo",
  "game:prefixandcreature-elephantidae-adult-male-elephasmaximusborneensis": "Un éléphant de Bornéo",
  "game:prefixandcreature-elephantidae-baby-female-elephasmaximusborneensis": "Un éléphanteau de Bornéo",
  "game:prefixandcreature-elephantidae-baby-male-elephasmaximusborneensis": "Un éléphanteau de Bornéo",

  "game:prefixandcreature-elephantidae-adult-female-loxodontaafricana": "Un éléphant de savane d'Afrique",
  "game:prefixandcreature-elephantidae-adult-male-loxodontaafricana": "Un éléphant de savane d'Afrique",
  "game:prefixandcreature-elephantidae-baby-female-loxodontaafricana": "Un éléphanteau de savane d'Afrique",
  "game:prefixandcreature-elephantidae-baby-male-loxodontaafricana": "Un éléphanteau de savane d'Afrique",

  "game:prefixandcreature-elephantidae-adult-female-loxodontacyclotis": "Un éléphant de forêt d'Afrique",
  "game:prefixandcreature-elephantidae-adult-male-loxodontacyclotis": "Un éléphant de forêt d'Afrique",
  "game:prefixandcreature-elephantidae-baby-female-loxodontacyclotis": "Un éléphanteau de forêt d'Afrique",
  "game:prefixandcreature-elephantidae-baby-male-loxodontacyclotis": "Un éléphanteau de forêt d'Afrique",

  "game:prefixandcreature-elephantidae-adult-female-mammuthuscolumbi": "Un mammouth de Colomb",
  "game:prefixandcreature-elephantidae-adult-male-mammuthuscolumbi": "Un mammouth de Colomb",
  "game:prefixandcreature-elephantidae-baby-female-mammuthuscolumbi": "Un jeune mammouth de Colomb",
  "game:prefixandcreature-elephantidae-baby-male-mammuthuscolumbi": "Un jeune mammouth de Colomb",

  "game:prefixandcreature-elephantidae-adult-female-mammuthusexilis": "Un mammouth nain",
  "game:prefixandcreature-elephantidae-adult-male-mammuthusexilis": "Un mammouth nain",
  "game:prefixandcreature-elephantidae-baby-female-mammuthusexilis": "Un jeune mammouth nain",
  "game:prefixandcreature-elephantidae-baby-male-mammuthusexilis": "Un jeune mammouth nain",

  "game:prefixandcreature-elephantidae-adult-female-mammuthusprimigenius": "Un mammouth laineux",
  "game:prefixandcreature-elephantidae-adult-male-mammuthusprimigenius": "Un mammouth laineux",
  "game:prefixandcreature-elephantidae-baby-female-mammuthusprimigenius": "Un jeune mammouth laineux",
  "game:prefixandcreature-elephantidae-baby-male-mammuthusprimigenius": "Un jeune mammouth laineux",

  "game:prefixandcreature-elephantidae-adult-female-palaeoloxodoncypriotes": "Un éléphant nain de Chypre",
  "game:prefixandcreature-elephantidae-adult-male-palaeoloxodoncypriotes": "Un éléphant nain de Chypre",
  "game:prefixandcreature-elephantidae-baby-female-palaeoloxodoncypriotes": "Un éléphanteau nain de Chypre",
  "game:prefixandcreature-elephantidae-baby-male-palaeoloxodoncypriotes": "Un éléphanteau nain de Chypre"
  
}